.create-sub {
  position: fixed;
  bottom: 4rem;
  right: 4rem;
  height: 3rem;
  width: 3rem;
  font-size: 2rem;
  text-align: center;
  line-height: 3rem;
  background-color: var(--purple-60);
  color: var(--white);
  border-radius: 1.5rem;
  transition: all 0.2s ease-in-out;
  cursor: pointer;
  user-select: none;
}
.create-sub:hover {
  transform: rotate(90deg);
  box-shadow: 2px -2px 10px -2px rgba(0, 0, 0, 0.75);
}
.create-sub:active {
  background-color: var(--purple-80);
  box-shadow: unset;
  transform: rotate(90deg);
}
.create-sub__wrapper__link {
  display: contents;
}
